uuid: 5770205b-7609-46c7-84a8-48e510902ad4
langcode: ru
status: true
dependencies:
  config:
    - user.role.moderator
  module:
    - user
id: user_add_role_action.moderator
label: 'Добавьте роль Moderator выбранным пользователям'
type: user
plugin: user_add_role_action
configuration:
  rid: moderator
